@charset "UTF-8";
/*===============================
scss 変数ファイル
================================*/
/*
カラー
================================*/
/*
メディアクエリ
================================*/
@media screen and (min-width: 1024px) {
  #news .p_news__archive {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
@media screen and (min-width: 1024px) {
  #news .p_news__archive .inner {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
#news .p_news__archive .cat-list {
  margin-top: 50px;
}
@media screen and (min-width: 1024px) {
  #news .p_news__archive .cat-list {
    margin-top: 0;
    margin-right: 50px;
    width: 300px;
  }
}
@media screen and (min-width: 1200px) {
  #news .p_news__archive .cat-list {
    margin-right: 80px;
    width: 350px;
  }
}
#news .p_news__single .meta-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#news .p_news__single .meta-list .date {
  color: #ccc;
  font-family: "Poppins", sans-serif;
}
#news .p_news__single .meta-list .category {
  margin-left: 20px;
}
@media screen and (min-width: 768px) {
  #news .p_news__single .meta-list .category {
    margin-left: 30px;
  }
}
#news .p_news__single .meta-list .category a {
  display: inline-block;
  background: #282828;
  color: #fff;
  padding: 8px 10px 10px;
  font-size: clamp(1rem, 3vw, 1.4rem);
}
@media screen and (min-width: 768px) {
  #news .p_news__single .meta-list .category a {
    padding: 10px 12px 11px;
  }
}
#news .p_news__single .news-heading {
  margin-top: 20px;
  line-height: 1.6em;
  font-weight: 900;
  font-size: clamp(1.8rem, 3vw, 3rem);
}
@media screen and (min-width: 1024px) {
  #news .p_news__single .news-heading {
    margin-top: 30px;
  }
}
#news .p_news__single .contents {
  margin-top: 30px;
  padding: 50px 0;
  border-top: 1px solid #282828;
  border-bottom: 1px solid #282828;
  word-break: break-all;
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents {
    margin-top: 50px;
    padding: 100px 0;
  }
}
#news .p_news__single .contents h2, #news .p_news__single .contents h3, #news .p_news__single .contents h4, #news .p_news__single .contents h5, #news .p_news__single .contents h6, #news .p_news__single .contents ul, #news .p_news__single .contents ol {
  line-height: 1.6em;
}
#news .p_news__single .contents h2 {
  background: #e6e6e6;
  padding: 20px;
  font-size: clamp(1.8rem, 4vw, 2.4rem);
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents h2 {
    padding: 20px 30px;
  }
}
#news .p_news__single .contents h3 {
  border-left: 5px solid #e6e6e6;
  font-size: clamp(1.6rem, 4vw, 2rem);
  padding-left: 15px;
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents h3 {
    padding-left: 25px;
  }
}
#news .p_news__single .contents h4 {
  font-size: clamp(1.4rem, 4vw, 1.8rem);
}
#news .p_news__single .contents h5 {
  font-size: clamp(1.3rem, 4vw, 1.6rem);
}
#news .p_news__single .contents h6 {
  font-size: clamp(1.2rem, 4vw, 1.4rem);
}
#news .p_news__single .contents p {
  line-height: 2em;
}
#news .p_news__single .contents a {
  text-decoration: underline;
  font-weight: bold;
}
#news .p_news__single .contents .block:not(:first-child) {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents .block:not(:first-child) {
    margin-top: 60px;
  }
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents .block .block__col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#news .p_news__single .contents .block .block__col__ele {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents .block .block__col__ele {
    margin-top: 40px;
  }
}
#news .p_news__single .contents .block .block__col__ele:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents .block .block__img--2col .block__col__ele {
    width: calc(50% - 20px);
    margin-right: 40px;
  }
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents .block .block__img--2col .block__col__ele:nth-child(-n+2) {
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents .block .block__img--2col .block__col__ele:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents .block .block__img--3col .block__col__ele {
    width: calc(50% - 20px);
    margin-right: 40px;
  }
}
@media screen and (min-width: 1024px) {
  #news .p_news__single .contents .block .block__img--3col .block__col__ele {
    width: calc(33.3% - 26.6px);
  }
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents .block .block__img--3col .block__col__ele:nth-child(-n+2) {
    margin-top: 0;
  }
}
@media screen and (min-width: 1024px) {
  #news .p_news__single .contents .block .block__img--3col .block__col__ele:nth-child(-n+3) {
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  #news .p_news__single .contents .block .block__img--3col .block__col__ele:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 1024px) {
  #news .p_news__single .contents .block .block__img--3col .block__col__ele:nth-child(2n) {
    margin-right: 40px;
  }
}
@media screen and (min-width: 1024px) {
  #news .p_news__single .contents .block .block__img--3col .block__col__ele:nth-child(3n) {
    margin-right: 0;
  }
}